9 Replies Latest reply on Jul 22, 2009 11:15 PM by Viki .

    Compatible jBPM Version to use with jBoss 4.0.5 Server ?

    Viki . Newbie

      We are now in a situation to orchestrate a jBPM workflow.
      As we have too many apps deployed in jBoss 4.0.5 server, i want to know
      What is the compatible jBPM Version i should use jBoss ?
      By any chance, Is it possible to use jBPM4 with jBoss 4.0.5 ?